{ inputs, flake, self }: {
  marzban        = import ./marzban.nix        { inherit inputs flake self; };
  vproxy-bot     = import ./vproxy-bot.nix     { inherit inputs flake self; };
  dreamproxy-bot = import ./dreamproxy-bot.nix { inherit inputs flake self; };
  support-bot    = import ./support-bot.nix    { inherit inputs flake self; };
  vproxy-rest    = import ./vproxy-rest.nix    { inherit inputs flake self; };
  photoedit-bot  = import ./photoedit-bot.nix  { inherit inputs flake self; };
  legacy-web     = import ./legacy-web.nix     { inherit inputs flake self; };
  vproxy-web     = import ./vproxy-web.nix     { inherit inputs flake self; };
}
